Script Error: java.lang.NoClassDefFoundError after 4.9.3 upgrade

Started by gmamvura, March 22, 2022, 20:38:08 PM

Previous topic - Next topic

gmamvura

Hello I upgraded Archi to 4.9.3 and when I attempt to use my old com.archimatetool.script_1.1.0.202101121529.archiplugin I get this message : Script Error: java.lang.NoClassDefFoundError: com/archimatetool/editor/preferences/Preferences

What do I need to do?

thanks in Advance

Phil Beauvoir

Hi, since Archi version 4.9 you need to be using jArchi version 1.2.0.
If you value and use Archi please consider making a donation! https://www.archimatetool.com/donate